{
  "schema_version": "1.4.0",
  "id": "GHSA-w8x9-g86p-x9pf",
  "modified": "2022-05-01T07:18:47Z",
  "published": "2022-05-01T07:18:47Z",
  "aliases": [
    "CVE-2006-4459"
  ],
  "details": "Integer overflow in AnywhereUSB/5 1.80.00 allows local users to cause a denial of service (crash) via a 1 byte header size specified in the USB string descriptor.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4459"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21739"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1500"
    },
    {
      "type": "WEB",
      "url": "http://www.safend.com/advisories/digi_anywhereusb5_intoverflow.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/445088/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19833"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-06T00:04:00Z"
  }
}